class MainPageBannerType {
  final String image;
  final String? link;

  MainPageBannerType({required this.image, required this.link});

  factory MainPageBannerType.fromJson(Map<String, dynamic> json) {
    return MainPageBannerType(
      image: json['image'] ?? '',
      link: json['link'],
    );
  }
}
